Subject: Re: bug#23909: 25.1.50; `button-label' must be called in the buffer where the button is in but not mentioned in document

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Jul 2016 13:25:42 +0300

> From: Jiegec <[email-masked]>
> Date: Fri, 8 Jul 2016 22:01:40 +0800
> Cc: [email-masked]
> 
> Sorry I wasn’t aware that a button can be just represented by a position.
> 
> I think insert-button, insert-text-button, push-button, forward-button and backward-button 
> do not need this change. Their names and documentations implies that.

OK, thanks.  Can you send a full patch, together with ChangeLog-style
commit log messages for these changes?  I will then push them in your
name.